Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81007 - RedHat Network does not take superseeded packages into ackount
Summary: RedHat Network does not take superseeded packages into ackount
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Maintenance
Version: RHN Stable
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-03 12:30 UTC by Magnus Sundberg
Modified: 2007-04-18 16:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-16 19:38:25 UTC


Attachments (Terms of Use)

Description Magnus Sundberg 2003-01-03 12:30:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1) Gecko/20020826

Description of problem:
I have kernel-2.4.18-19.7 installed and running on my machine.
I still get the notice that I should upgrade according to RHSA-2002:206.
When you look up the security advise, it has been superseeded by RHBA-2002:292.

How did I get here?
I do all rpm installations manually, without up2date.
But I get your service for free, what am I to request?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look into the settings of my "web" machine.
2.
3.
    

Additional info:

Workaround: Ignore the message from Red Hat Network

Comment 1 Mihai Ibanescu 2003-01-15 15:55:09 UTC
Have to investigate.

Comment 2 Mihai Ibanescu 2003-09-16 19:38:25 UTC
Didn't seem like a bug. Closing, feel free to re-open it.


Note You need to log in before you can comment on or make changes to this bug.